## ros-noetic-pr2-navigation-slam 0.2.0

=== debian/changelog ===
ros-noetic-pr2-navigation-slam (0.2.0-1buster) buster; urgency=high

  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: Dave Feil-Seifer, David Feil-Seifer

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 17 May 2022 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.28-1buster) buster; urgency=high

  * Merge pull request #36 <https://github.com/pr2/pr2_navigation/issues/36> from k-okada/fix_catkin_depends
    fixed CMake files for compile in kinetic
  * updated maintainer
  * fixed CMake files for compile in kinetic
  * Contributors: David Feil-Seifer, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 26 Apr 2018 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.27-1buster) buster; urgency=high

  * Merge pull request #16 <https://github.com/pr2/pr2_navigation/issues/16> from k-okada/remove_build_depend
    we do not need any package during build process
  * we do not need any package during build process
  * Contributors: Devon Ash, Kei Okada

 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 21 Jun 2015 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.26-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Mon, 09 Feb 2015 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.25-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Thu, 05 Feb 2015 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.24-1buster) buster; urgency=high

  * Remove mainpage.dox
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.23-1buster) buster; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Oct 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.22-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Sun, 07 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.21-1buster) buster; urgency=high



 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.20-1buster) buster; urgency=high

  * 0.1.19
  * Added changelogs
  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.19-1buster) buster; urgency=high

  * 0.1.18
  * Generating changelogs; preparing for release
  * Contributors: TheDash

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000

ros-noetic-pr2-navigation-slam (0.1.18-1buster) buster; urgency=high

  * catkinize packages
  * Add ignores.
  * Add missing manifest dependencies.
  * Update rviz configurations.
  * Updating the rviz configuration files to subscribe to PointCloud2
  * Adding a missing dependency on topic tools to pr2_navigation _global _local and _slam
  * Making rviz nodes anonymous so that multiple people can launch them on different machines
  * Changing rviz configuration files for new pr2_navigation
  * Testing on the robot with some updates to make things work with the new local planner
  * Switching to use new dwa_local_planner, also removing nav_view launch files
  * Running the navigation stack on c2, removing some throttles
  * Updating recovery behaviors to use full namespace
  * Adding mux to pr2_navigation stack to coordinate with teleop... needs testing on robot
  * Modifying pr2_navigation to use the pr2_move_base node to manage the tilt laser instead of the laser_tilt_action script
  * Changing wiki markup to html links in manifest and stack xml files.... hopefully that will work with the wiki macros, we'll see
  * Updating manifest descriptions
  * Adding descriptions of each package to manifest files
  * Adding some missing dependencies, also updating the stack description
  * Copying pr2_navigation from staging area to stacks section of the repoistory
  * Contributors: Austin Hendrix, Eitan Marder-Eppstein, Kei Okada, eitan

 -- David Feil-Seifer <dave@cse.unr.edu>  Fri, 05 Sep 2014 15:00:00 -0000
