=== debian/control ===
Source: ros-noetic-pr2-navigation-slam
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/pr2_navigation_slam
Standards-Version: 3.9.2

Package: ros-noetic-pr2-navigation-slam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-gmapping, ros-noetic-joint-trajectory-generator, ros-noetic-move-base, ros-noetic-pr2-machine, ros-noetic-pr2-move-base, ros-noetic-pr2-navigation-config, ros-noetic-pr2-tuck-arms-action, ros-noetic-topic-tools
Description: This package holds launch files for running the
